﻿@charset "UTF-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/* background-image: url(../images/oh15-background.png); */
	background-position:right bottom;
	background-attachment:fixed;
	background-repeat:no-repeat;
	overflow-x:hidden;
}

#openhouse2015logo
{
    width:980px;
    height:600px;
    margin:0px auto;
    display:block;
    /* background-image:url('../images/arett-open-house-logo-2015-bird.png'); */
    background-position:top left;
    background-repeat:no-repeat;
    position:absolute;
    z-index:-500;
    left:0;
    right:0;
}
.container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	background-repeat: repeat-x;
	background-position: top;
	
}
.subcontainer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.header {
	text-decoration: none;
	display:block;
	overflow:auto;
	margin:0px auto 10px;
	height:60px;
	border:0px;
	width:980px;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ee2346;
	text-decoration: none;
	/*	background-image:url('../images/nav-background.jpg');*/
	background: #22aab8;
	background-size: 100% 55px;
	margin: 0px auto;
	width: 100%;
	color: #FFFFFF;
	height: 50px;
}
.menuTop {
	border:0px;
	background-color:transparent;
}
.nav td a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ee2346;
	text-decoration: none;
}
.nav td a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ee2346;
	text-decoration: none;
}
.nav td a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #fec834;
	text-decoration: none;
}
.nav td a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ee2346;
	text-decoration: none;
}
.headerbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.schedheaderbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #47154a;
	text-decoration: none;
}
.headerboldbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	font-weight: bold;
	color: black;
	text-decoration: none;
}
.headercopybar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	line-height: 110%;
}
.headercopyitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 100%;
	font-style: italic;
}
.hotelhdrbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #1f4ea1;
	text-decoration: none;
}
.hotelhdrboldblacksml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.hotelhdrboldblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.hotelhdrboldblack a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.hotelhdrboldblack a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.hotelhdrboldblack a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #1f4ea1;
	text-decoration: none;
}
.hotelhdrboldblack a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.hotelhdrlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.hotelhdrlink a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.hotelhdrlink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.hotelhdrlink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #1f4ea1;
	text-decoration: none;
}
.hotelhdrlink a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.hotelbodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	line-height: 120%;
}
.hotelprice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.hotelitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 100%;
	font-style: italic;
}
.gettingtherehdrlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #47154a;
	text-decoration: none;
	text-transform:uppercase;
}
.gettingtherehdrlink a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
}
.gettingtherehdrlink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
}
.gettingtherehdrlink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #639;
	text-decoration: none;
}
.gettingtherehdrlink a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
}
.gettingtherebodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	line-height: 120%;
}
.gettingtherebodycopy a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: Black;
	text-decoration: underline;
	line-height: 120%;
}
.gettingtherebodycopy a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: Black;
	text-decoration: underline;
	line-height: 120%;
}
.gettingtherebodycopy a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	line-height: 120%;
}
.gettingtherebodycopy a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: Black;
	text-decoration: underline;
	line-height: 120%;
}
.gettingtherebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

.gettingtherebold a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #09F;
	text-decoration: none;
}
.gettingtherebold a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #09F;
	text-decoration: none;
}
.gettingtherebold a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.gettingtherebold a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #09F;
	text-decoration: none;
}
.headertestimonials {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	color: #47154a;
	text-decoration: none;
}
.bodycopylist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	line-height: 150%;
}
.bodycopylist a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: Black;
	text-decoration: underline;
}
.bodycopylist a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: Black;
	text-decoration: underline;
}
.bodycopylist a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.bodycopylist a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: Black;
	text-decoration: underline;
}
.bodycopytestimonials {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	line-height: 110%;
}
.bodycopytestimonialsitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #b71e4c;
	text-decoration: none;
	line-height: 100%;
	font-style: italic;
}
.bodycopytestimonialsbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #b71e4c;
	text-decoration: none;
	line-height: 100%;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.footer a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #febe10;
	text-decoration: none;
}
.footer a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}

.lineseparator {
	font-family: Arial, Helvetica, sans-serif;
	height: 1px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	background-color: #47154a;
	margin: 0px auto;
	position: relative;
	width:1024px;
}

.BestNewProduct-oh14{
	width:300px;
	margin:10px;
	position:relative;
	display:block;
	float:left;
	background-color:white;
}

.BestNewProduct-oh14 img{
	position:relative;
	display:block;
	float:right;
}

.BestNewProduct-oh14 h1{
	position:relative;
	display:block;
	float:right;
	font-size: 18px;
	margin:5px;
}

.BestNewProduct-oh14 p{
	position:relative;
	display:block;
	float:right;
	font-size:12px;
	margin:5px;
}

.highlights-bottom{
	width:460px;
	position:relative;
	float:left;
	margin:10px;
	display:block;	
	font-size:12px;
}

.highlights-bottom p{
	margin-bottom:15px;
}

.highlights-bottom p img{
	position:relative;
	float:left;
	margin-right:10px;
	display:block;	
}

h3{
	color:#47154a;
}

#background-flair
{
    z-index:-600;
    width:175px;
    height:750px;
    background-image:url('../images/ohbackground-2.png');
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    background-repeat:no-repeat;
}

/*ul.MenuBarHorizontal li {
	text-transform:uppercase;
}
*/
ul.MenuBarHorizontal li:hover a {
	color: #fa881e!important;
}

.call-to-action {
  border-radius: 3px;
  color: white;
  font-family: "Merriweather Sans", Arial, Helvetica, sans-serif;
  background: -webkit-linear-gradient(#ef5a76, #b71e4c);
  background: -o-linear-gradient(#ef5a76, #b71e4c);
  background: -moz-linear-gradient(#ef5a76, #b71e4c);
  background: linear-gradient(#ef5a76, #b71e4c);
  text-transform: uppercase;
  padding: 5px 10px;
}

@media screen and (max-width: 1024px) {
	.header {
		width: 100%;
	}

	#wrapper {
		width: 100%;
	}

	#welcome_logout {
		width: 100%;
		box-sizing: border-box;
	}
}